<DBXML>

	<TABLE name="MEMPLOYEE" status="" central="true" out="record">
		<FIELD>EMPLOYEEID</FIELD>
		<FIELD>LSTCHGINC</FIELD>
		<FIELD>OLDEVERY</FIELD>
		<FIELD>OLDCURRENCY</FIELD>
		<FIELD>OLDSALARY</FIELD>
		<FIELD>FNAME</FIELD>
		<FIELD>LNAME</FIELD>
		<FIELD>EFNAME</FIELD>
		<FIELD>ELNAME</FIELD>
		<FIELD>STATUS</FIELD>
		<FIELD>EMP_PREFIX</FIELD>
		<FIELD>COMPANYID</FIELD>
		<ORDER>
			<FIELD>EMPLOYEEID</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="MEMPL_INSIGNIA" status="" central="false" out="table" minorkey="INSIGNID">
		<FIELD>INSIGNID</FIELD>
		<FIELD>EMPLOYEEID</FIELD>
		<FIELD>COMPANYID</FIELD>
		<FIELD>DATES</FIELD>
		<FIELD>REASON</FIELD>
		<FIELD>INSI_LEVEL</FIELD>
		<ORDER>
			<FIELD>INSIGNID</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="MINSIGNIA" status="" central="MEMPL_INSIGNIA" out="inquiry">
		<FIELD>INSIGNID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<FIELD>EMAIL_COND</FIELD>
		<FIELD>COMPANYID</FIELD>
		<ORDER>
			<FIELD>INSIGNID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mprefix" status="center" central="false" out="inquiry">
		<FIELD>prefixid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>prefixid</FIELD>
		</ORDER>
	</TABLE>

</DBXML>
